Issue 122653 - Greek (el) translation for OpenOffice 4.x
Greek (el) translation for OpenOffice 4.x
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: el
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 10:15 UTC by Andrea Pescetti
Modified: 2013-12-09 16:16 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2013-06-30 10:15:54 UTC
This is the tracking issue for the Greek (el) translation of Apache OpenOffice.

Greek is at 100% in Pootle https://translate.apache.org/el/aoo40/ and should be part of the first group of released languages for OpenOffice 4.0.
Comment 1 jsc 2013-07-01 06:44:30 UTC
set showstopper flag
Comment 2 SVN Robot 2013-07-03 11:21:38 UTC
"jsc" committed SVN 0 into trunk:
#122653# update the latest translation for AOO 4.0 for Greek (el)
Comment 3 jsc 2013-07-05 06:07:15 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 4 jsc 2013-12-09 16:16:44 UTC
close